Subject: Re: bug#28800: 25.3.50; Emacs -nw breaks urxvt

From: Aric81 <[email-masked]>
Date: Mon, 19 Feb 2018 14:44:28 -0800

On 2018-01-19 08:55 AM, Glenn Morris wrote:
> Aric81 wrote:
> 
>> I went back in time between emacs-24.5 and emacs-25.1 and a possible
> 
> so it's doubly impossible for it to be relevant to your issue.
> 

So I have tried again:

git ln emacs-24.5..emacs-25.3 | grep rxvt
* | | 0a21b26 * lisp/term/xterm.el: Fix xterm-paste handling for rxvt
* | | 3c5cc18 (before-rxvt-patch) * lisp/term/x-win.el: Quieten
--without-x compilation.

I will investigate more and see if I can figure out what went wrong there.